[Game]
HideDropItem=False
IsLockShortcutWnd=False
Is1ExpandShortcutWnd=True
Is2ExpandShortcutWnd=True
ScreenShotQuality=0
LayoutDF=0
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=True
ArrowMode=True
AutoTrackingPawn=True
OldChatting=True
ShowZoneTitle=True
ShowGameTipMsg=False
IsRejectingDuel=False
IsRejectingParty=False
SystemTutorialBox=False
UniversalToolTipBox=False
ToolTipPositionBox=0
PartyLooting=0
UseLazyMode=True
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=False
RightClickBox=True
L2UseKeyCrypt=False
EnterChatting=True

[Video]
GamePlayViewportX=1914
GamePlayViewportY=1007
StartupFullScreen=False
RENDERCHARACTERCOUNT=10000
UseTrilinear=False
TextureDetail=2
ModelDetail=1
SkipAnim=1
PawnClippingRange=0
TerrainClippingRange=2
Gamma=0.800000
PostProc=0
RenderDeco=False
PawnShadow=False
RenderActorLimitOpt=12
AntiAliasing=0
ColorBits=32
RefreshRate=60
WeatherEffect=0
GPUAnimation=False
IsKeepMinFrameRate=False
L2Shader=False
S30DOFBOX=False
S30WaterEffectBox=False
S30ShadowBox=False
UseColorCursor=True

[Audio]
SoundVolume=0.000000
MusicVolume=0.000000
WavVoiceVolume=0.000000
OggVoiceVolume=0.000000
AudioMuteOn=True

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[ClippingRange]
Terrain=6.000000
Actor=5.000000
StaticMesh=3.000000
StaticMeshLod=5.000000
Pawn=3.000000

[FirstRun]
FirstRun=2

[UIEditor]
SysPath=d:\archivos de programa\lineage 2\gracia final\Interface\Default\

[ScenePlayer]
DefaultPath=d:\archivos de programa\lineage 2\gracia final\Interface\Default\

